MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000567SoldatGameplaypublic2014-05-27 14:192020-08-27 11:23
ReporterControl 
Assigned ToFliesLikeABrick 
PrioritynormalSeveritytweakReproducibilityalways
StatusfeedbackResolutionreopened 
Platformx64OSWindowsOS Version7 SP1
Product Version1.6.7 
Target Version1.8Fixed in Version1.8 
Summary0000567: M79 & Law should have different explosions for modding purposes
DescriptionLaw should have a bigger explosion impact than M79.

M79 already has a different bullet (grenade) separate from all the other grenades.
Steps To Reproduce---
Additional InformationExplosion images are shared between weapons and are located in Soldat\sparks-gfx\explosion

explode1.bmp to explode16.bmp
TagsNo tags attached.
Attached Filestxt file icon x7q97pyq.txt [^] (8 bytes) 2020-08-27 11:18 [Show Content]

- Relationships
related to 0000566new Barret & Law shouldn't have the same delay sound 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-05-27 14:19 Control New Issue
2015-04-18 22:28 homerofgods Relationship added related to 0000566
2015-04-30 20:16 Bistoufly Additional Information Updated View Revisions
2017-04-08 05:59 travm1 Note Added: 0002574
2020-08-27 11:08 MM Note View State: 0002574: private
2020-08-27 11:08 MM Assigned To => FliesLikeABrick
2020-08-27 11:08 MM Status new => assigned
2020-08-27 11:08 MM Platform x64 => 25
2020-08-27 11:08 MM Fixed in Version => 1.8
2020-08-27 11:08 MM Target Version => 1.8
2020-08-27 11:08 MM Summary M79 & Law should have different explosions for modding purposes => 12
2020-08-27 11:08 MM Description Updated View Revisions
2020-08-27 11:08 MM Steps to Reproduce Updated View Revisions
2020-08-27 11:08 MM Additional Information Updated View Revisions
2020-08-27 11:08 MM Status assigned => new
2020-08-27 11:08 MM Platform 25 => x64
2020-08-27 11:08 MM Summary 12 => M79 & Law should have different explosions for modding purposes
2020-08-27 11:08 MM Description Updated View Revisions
2020-08-27 11:08 MM Additional Information Updated View Revisions
2020-08-27 11:09 MM Note Deleted: 0002574
2020-08-27 11:17 MM Issue cloned: 0000687
2020-08-27 11:18 MM Sticky Issue No => Yes
2020-08-27 11:18 MM Tag Attached: data
2020-08-27 11:18 MM File Added: x7q97pyq.txt
2020-08-27 11:18 MM Status new => assigned
2020-08-27 11:19 MM Status assigned => closed
2020-08-27 11:19 MM Resolution open => fixed
2020-08-27 11:20 MM Tag Detached: data
2020-08-27 11:23 MM Status closed => feedback
2020-08-27 11:23 MM Resolution fixed => reopened


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker